<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="deskewing" xml:lang="el">

<info>
    <link type="guide" xref="index#configuration"/>
    <link type="seealso" xref="manualeditionandcorrection"/>
    <desc>Διόρθωση της λοξής κατεύθυνσης στις εικόνες</desc>

    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Ελληνική μεταφραστική ομάδα GNOME</mal:name>
      <mal:email>team@gnome.gr</mal:email>
      <mal:years>2013-2016</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name> Δημήτρης Σπίγγος</mal:name>
      <mal:email>dmtrs32@gmail</mal:email>
      <mal:years>2013</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name> Μαρία Μαυρίδου</mal:name>
      <mal:email>mavridou@gmail.com</mal:email>
      <mal:years>2014</mal:years>
    </mal:credit>
  </info>

<title>Αφαίρεση της λοξής κατεύθυνσης</title>

<p>Κάποιες εικόνες, ειδικά αν προστέθηκαν από σαρωτή, μπορεί να είναι λοξές και αυτό κάνει πιο δύσκολη την αναγνώριση της εικόνας.</p>

<p>Το <app>OCRFeeder</app> προσφέρει έναν τρόπο για αυτόματη αφαίρεση της λοξής κατεύθυνσης μιας εικόνας. Για αφαίρεση μιας φορτωμένης εικόνας, πατήστε <guiseq><gui>Εργαλεία</gui><gui>Αφαίρεση λοξής κατεύθυνσης εικόνας</gui></guiseq>.</p>

<p>Αυτή η λειτουργία μπορεί επίσης να οριστεί να εκτελείται αυτόματα κάθε φορά που προστίθεται μια εικόνα. Για να την ορίσετε, ανοίξτε απλά τον διάλογο <gui>Προτιμήσεις</gui> από <guiseq><gui>Επεξεργασία</gui><gui>Προτιμήσεις</gui></guiseq> και σημειώστε <gui>Αφαίρεση λοξής κατεύθυνσης εικόνων</gui> κάτω από την καρτέλα <gui>Εργαλεία</gui>.</p>

<note style="warning"><p>Ανάλογα με το μέγεθος και τα χαρακτηριστικά της εικόνας, η αφαίρεση της λοξής κατεύθυνσης μιας εικόνας μπορεί να πάρει κάποιο χρόνο.</p></note>

</page>
